BODY {
        background-color: #f2f7f0;
        color: #000000;	
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-weight: normal;
        cursor: crosshair;
}
.shinfo{
        font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : x-small;
        color : #000000;
}
.poll{
    color : #000000;
}
.pollanswer{
        font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : x-small;
        color : #000000;
}
.tdmarg{
        PADDING-LEFT: 10px
	}
.otstup {
        PADDING-LEFT: 10px
	}
.caption {
        FONT-WEIGHT: bold;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
P {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD {
        FONT-SIZE: x-small; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans
}
H1 {
        FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif
}
h1.fonth1{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 17px;
}
h1.fonth2{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
        font-weight : bold;
	font-size : 19px;
	color : #93aa70;
}
h1.fonth1_1{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 14px;
	margin-bottom: 0;
}

H2 {
        FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif
}
H3 {
        FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif
}
H4 {
        FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif
}
h5{
        font-size : 12px;
        margin-bottom : 0px;
}
A.menu {
        FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Geneva, Arial;
	}
A.menu:hover {
        TEXT-DECORATION: underline;
}
A.menu0:hover {
        TEXT-DECORATION: underline;
}
A.menu0 {
        FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Geneva, Arial;
}
A.menusecondleveldir {
        FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Geneva, Arial;
}
A.menusecondleveldir:hover {
        TEXT-DECORATION: underline;
}
A.menu1 {
        FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Geneva, Arial;
}
A.menu1:hover {
        TEXT-DECORATION: underline;
	}
A.menu2 {
        FONT-SIZE: 10px; 
	COLOR: #93aa70; 
	FONT-FAMILY: Verdana, Geneva, Arial;
}
A.menu2:hover {
        TEXT-DECORATION: underline;
}
A.menu21 {
        FONT-SIZE: 10px; 
	COLOR: white; 
	FONT-FAMILY: Verdana, Geneva, Arial;
}
A.menu21:hover {
        TEXT-DECORATION: underline;
}
a:hover {
	text-decoration: none;
	color: #f1f4e1;
	background-color: #b0c4c5;

}

A.nobg img  {
	background-color:transparent;
	text-decoration:none;
	border:none;
}

A.nobg:hover {
	background-color:transparent;
	text-decoration:none;
	border:none;
}

.noborder:hover{
	background-color:transparent;
	background: #000000; 
	text-decoration: none; 
}
.black {
        COLOR: black;
}
.black:hover {
        COLOR: green;
}

A.menu_top0 {
        FONT-WEIGHT: bold; 
}

A.menu_top0:hover {
        TEXT-DECORATION: underline;
	background-color:#93aa70;	
}
A.menu_top1 {
        FONT-WEIGHT: bold; 
}
A.menu_top1:hover {
        TEXT-DECORATION: underline;
	background-color:#93aa70;	
}
					
b.menu_top1 {
        FONT-WEIGHT: bold; 
	COLOR: #93aa70; 
}
	
	
div.sub_level{
        position:absolute;
        left:0px;
        top:0px;
        background-color:#f1f4e1;
        visibility:hidden;
        border:1px solid #93aa70;

}
.ssmall{
    color: #000000;
}
.ssmall_w{
    color: #ffffff;
}

.prodth{
    background-color:#b0c4c5;
}
.color{
    color: #000000;
    background-color:#93aa70;
    border:1px solid #f1f4e1;
    padding:3px;    
}
.colornews{
    color: #000000;
}
.color_gor{
    background-color:#93aa70;
}
.dark{
    background-color:#93aa70;
}
.light{
    background-color:#f1f4e1;
}

a.dirs{
    text-decoration : none;
}
a.dirs:hover{
    text-decoration : underline;
}																																							    

.padding_right{
padding-right:51px;
}
	    						
img.cursor{
    cursor: pointer;    
}

a.adv{
    text-decoration:none;
    background: #eeefe9;
}                              

a.adv:hover{                    
    text-decoration:underline;
    color: #000000;
}
div.lhead{
    padding:5px;
    BACKGROUND-COLOR: #A2F7A0;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
}
div.adv{
    border:1px solid #602000;
    padding:3px;
    BACKGROUND-COLOR: #a2babd;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #602000;
}
div.advhead{
    padding:5px;
    BACKGROUND-COLOR: #602000;
    FONT-SIZE: 13px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}
div.adv_main{
    padding:0 0 5px 10px;
    font-size:120%;
    text-indent:-20px;
    font-weight:bold;
    color:#8B0000;
    text-align:center;
}
			
.character_xsl{
    color : #BE4113;
    font-size: small;
}
	
.character_middle{
    padding-left: 0px;
    padding-right: 0px;
}
div.sub_level_vert{
    position:absolute;
    left:0px;
    top:0px;
    background-color:#B8D1E5;
    visibility:hidden;
    border:1px solid #8E8E8E;
    padding:3px;
}
				
div.sub_level_goriz{
    position:absolute;
    left:300px;
    top:300px;
    background-color:#B8D1E5;
    visibility:hidden;
    border:1px solid #8E8E8E;
    padding:3px;
}
.podbor_multi{
    height:120px;
}
div.productlist_name{
    text-align:center;
    padding:3px;
    background-color:#509c9f;
}
a.productlist_name{
    color:#FFFFFF;
    font-size:16px;
    text-decoration:none;
}
a.productlist_name:hover{
    text-decoration:underline;
}
.dirsmenu_active{
    text-align:center
}
.dirsmenu_passive{
    text-align:center
}

.newsdate
{
font-weight : bold;
}
.newsdatesh
{
color : #FFFFFF;
}
.fb{
height:50px;
width:50px;
}